local fn = _gn(0xA87E00932DB4D85D)
--- Sets the amplitude for the gameplay (i.e. 3rd or 1st) camera to shake. Used in script "drunk_controller.ysc.c4" to simulate making the player drunk.
function Global.SetGameplayCamShakeAmplitude(amplitude)
	return _in2(fn, amplitude)
end
